Bug 1274846 - [RFE] EPEL7 branch of zopfli
[RFE] EPEL7 branch of zopfli
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: zopfli (Show other bugs)
epel7
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 12:08 EDT by Pat Riehecky
Modified: 2016-02-28 15:24 EST (History)
2 users (show)

See Also:
Fixed In Version: zopfli-1.0.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-28 15:24:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Riehecky 2015-10-23 12:08:00 EDT
Description of problem:
Can zopfli be branched for EPEL7?

I'd like to utilize zopfli on an EL7 box and an EPEL branch would simplify the deployment.

Version-Release number of selected component (if applicable): Based on whatever currently is in Fedora.


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Ville Skyttä 2016-02-03 16:51:07 EST
Branch requested: https://admin.fedoraproject.org/pkgdb/package/requests/3643
Comment 2 Fedora Update System 2016-02-11 10:27:06 EST
zopfli-1.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c259875b2e
Comment 3 Fedora Update System 2016-02-12 12:21:06 EST
zopfli-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c259875b2e
Comment 4 Fedora Update System 2016-02-28 15:24:39 EST
zopfli-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.